---
- name: Install Layerops Instance Image
  hosts: all
  gather_facts: no
  become: yes
  become_method: sudo
  tasks:
  - include_role:
      name: layeropsInstall
      tasks_from: main
    vars:
      layerops_instance_type: client
